Skip to main content
PUT
Accept quote

Authorizations

X-PM-Access-Key
string
header
required

Your API key ID (UUID). Generate at polymarket.us/developer.

X-PM-Timestamp
string
header
required

Unix timestamp in milliseconds. Must be within 30 seconds of server time.

X-PM-Signature
string
header
required

Base64-encoded Ed25519 signature of timestamp + method + path. See Authentication for details.

Path Parameters

rfqId
string
required
quoteId
string
required

Body

application/json
acceptedSide
enum<string>
required

Side indicates the side of an Order.

Available options:
SIDE_BUY,
SIDE_SELL

Response

200 - application/json

A successful response.

The response is of type object.